.ruituo-contact-form {
    --card-bg-color: #071B2D;
    --text-color: #fff; 
    --font-style: normal;
    --font-title-weight: 700;
    --line-height: 1.5;
    --bg-page: #032F56;
    --text-gray: #c6cbd5;
    --text-dark: #111;
}

.ruituo-contact-form {
    background: var(--bg-page);
    padding: 105px 0;
}

.ruituo-contact-form .form-information .infor-title h2 {
    text-align: center;
    color: var(--text-color);
    text-align: center;
    font-family: var(--font-family);
    font-size: var(--ruituo-title);
    font-style: var(--font-style);
    font-weight: var(--font-title-weight);
    line-height: var(--line-height);
    text-transform: capitalize;
}

.ruituo-contact-form .inqury_title_box {
    display: none;
}

.ruituo-contact-form .contact-form-con {
    border-radius: 20px;
    background: var(--card-bg-color, #071B2D);
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.35);
    margin-top: 40px;
    padding: 60px;
}

.ruituo-contact-form .inqury-form input,
.ruituo-contact-form .inqury-form textarea {
    background: var(--card-bg-color);
    border: 1px solid #bdc2cc;
    transition: all 0.3s ease;
    color: var(--text-color);
}
.ruituo-contact-form .inqury-form input{
    height: 48px !important;
}
.ruituo-contact-form .inqury-form input::placeholder,
.ruituo-contact-form .inqury-form textarea::placeholder {
    color: var(--text-gray) !important;
}

.ruituo-contact-form .inqury-form .input-label {
    color: var(--text-color) !important;
    font-size: 14px;
}

.ruituo-contact-form .inqury-form .input-label.required::before {
    color: var(--color-primary) !important;
}

.ruituo-contact-form .inqury-form .dropdown-toggle {
    background: var(--card-bg-color) !important;
}

.ruituo-contact-form .inqury-form .dropdown-toggle .filter-option-inner-inner {
    color: var(--text-gray);
}

.ruituo-contact-form .inqury-form .inqury_submit {
    color: var(--text-dark);
    background: var(--color-primary);
    border-radius: 8px;
    border: 1px solid var(--color-primary);
    padding: 12px 40px;
    font-family: var(--font-family);
    transition: all 0.3s ease;
}

.ruituo-contact-form .inqury-form .inqury_submit::after {
    content: '\e6bf';
    font-family: "iconfont" !important;
}

.ruituo-contact-form .inqury-form .inqury_submit:hover {
    background-color: var(--bg-page-second);
    color: var(--color-primary);
    border: 1px solid var(--color-primary);
}

.ruituo-contact-form .infor-bottom-text,
.ruituo-contact-form .infor-top-text {
    text-align: center;
    color: var(--text-gray);
    font-family: var(--font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: var(--line-height);
}

.ruituo-contact-form .infor-bottom-text{
  padding: 20px;
}

.ruituo-contact-form .infor-top-text {
    font-size: 18px;
}

.ruituo-contact-form .infor-top-line {
    margin: 12px auto 20px;
    width: 90px;
    border: 2px solid var(--color-primary);
}

@media (max-width: 768px) {
    .ruituo-contact-form .contact-form-con {
        padding: 10px;
    }

    .ruituo-contact-form .form-information .infor-title h2 {
        font-size: 32px;
    }
}

@media (max-width: 576px) {
    .ruituo-contact-form .contact-form-con {
        padding: 0;
    }

    .ruituo-contact-form .form-information .infor-title h2 {
        font-size: 28px;
    }
}